.index_box

{

float:left; 

background-color:#F7F7F7; 

font-size:11px; 

font-family:Verdana, Arial, Helvetica, sans-serif; 

padding-left:0px; 

line-height:20px;

width:600px;

padding:10px;

border:#000033 0px solid;

}



.index_box1

{

float:left; 

background:#F3F3F3; 

width:960px; 

padding-top:10px;

border:#FF0000 0px solid;

}



.index_box3

{

float:left; 

font-size:11px; 

font-family:Verdana, Arial, Helvetica, sans-serif; 

padding-top:10px; 

padding-left:10px;

line-height:20px;

width:640px;

color:#781317; 

font-weight:bold; 

padding-bottom:8px;

border:#FF3300 0px solid;

}





.index_empty

{

float:left; 

background:#F3F3F3; 

width:960px; 

height:20px;

}



.index_smallbox

{

float:left; 

padding-left:10px; 

background:#F3F3F3; 

width:950px;

border:#FF0000 0px solid;

}



.index_smallbox1

{

width:230px; 

float:left;

padding-right:5px;

}



.index_font

{

float:left; 

font-family:Geneva, Arial, Helvetica, sans-serif; 

font-size:12px; 

color:#B93741; 

font-weight:bold;

padding-left:9px;

width:180px;

border:#FF0000 0px solid;

}



.index_line

{

float:left; 

padding-top:5px; 

padding-left:10px; 

padding-right:5px;

}



.index_line1

{

float:left;

width:214px;



background-image:url(../images/u_line.jpg);

background-repeat:repeat-x;

}



.index_line3

{

float:left;

width:214px;

height:10px;

background-image:url(../images/u_line.jpg);

background-repeat:repeat-x;

}



.index_line2

{

float:left;

width:214px;

background-image:url(../images/u_line.jpg);

background-repeat:repeat-x;

height:5px;

*height:15px;

line-height:15px;

}



.index_smallboxmid

{

float:left; 

font-family:Arial, Helvetica, sans-serif; 

font-size:16px; 

line-height:18px; 

font-weight:bold; 

padding-top:15px; 

padding-left:3px;

}



.index_smallboxmid1

{ 

float:left; 

border-left:#E3E3E3 1px solid; 

border-right:#E3E3E3 1px solid; 

width:229px; 

background:#FFFFFF;

}



.index_smallboxbottom

{

width:220px; 

height:21px; 

float:left; 

font-family:Verdana, Arial, Helvetica, sans-serif; 

font-size:11px; border:#FF0000 0px solid; 

background:url(../images/pro_bott.jpg); 

background-repeat:no-repeat; 

padding-left:12px;

}



.index_smallboxbottomdot

{

float:right; 

width:10px;

height:15px;

*height:11px;

padding-right:7px;

padding-top:4px;

*padding-top:0px;

border:#FF0000 0px solid;

}



.index_smallboxbottomdot2

{

float:left; 

width:80px; 

height:10px;

}



.index_smallboxbottomdot3

{

float:left; 

width:200px; 

height:10px;

}







/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.aviaslider{ 
height:378px; 	/*this changes the height of the image slider*/
width:960px;
overflow: hidden;
position: relative;
background: #fff url(../images/slider/preload.gif) center center no-repeat;
border:#333 0px solid;
margin:0;
padding:0;
}

.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

.slidecontrolls{
margin-top:-360px;
margin-left:868px;
float:left;
position: relative;

z-index:1000;
}

.slidecontrolls a{
height:20px;
width:18px;
display:block;
cursor: pointer;
background: transparent url(../images/slider/controlls.gif) center bottom no-repeat;
float:left;
outline: none;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
background: transparent url(../images/slider/controlls.gif) center top no-repeat;
}

.feature_excerpt{
width:610px;
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 2;
padding:14px 15px;
font-size: 11.5px;
line-height:1.5em;
cursor: pointer;
background: #000;
color: #fff;
}

.feature_excerpt strong{
display: block;
font-size: 15px;
padding-bottom: 3px;
}